libecal-1.2.so.3: FC5 update borked

Bojan Smojver bojan at rexursive.com
Tue Jun 6 07:50:02 UTC 2006


On a 32-bit x86 box, I get:

--> Processing Dependency: libecal-1.2.so.3 for package: gnome-panel
--> Processing Dependency: libecal-1.2.so.3 for package: evolution
--> Finished Dependency Resolution
Error: Missing Dependency: libecal-1.2.so.3 is needed by package gnome-panel
Error: Missing Dependency: libecal-1.2.so.3 is needed by package evolution

x86_64 whines similarly...

-- 
Bojan




More information about the devel mailing list